CREATE OR REPLACE PROCEDURE sp_fco_upd_proc_reportes_ala
(
    i_procesar    char,
    i_compania    varchar2,
    i_codigo      varchar2,
    i_anio        number,
    i_mes         number,
    i_EPS_FPO     varchar2,
    i_sucursal    varchar2
)
AS
BEGIN
    UPDATE 
        fco_proc_reportes_ala
    SET 
        procesar = i_procesar
    WHERE
        compania = i_compania And
        codigo = i_codigo And
        anio = i_anio And
        mes = i_mes And
        EPS_FPO = i_EPS_FPO And
        sucursal = i_sucursal;
	COMMIT WORK;
END;
/
CREATE PUBLIC SYNONYM sp_fco_upd_proc_reportes_ala FOR ADAM.sp_fco_upd_proc_reportes_ala;
GRANT EXECUTE ON sp_fco_upd_proc_reportes_ala TO adama;

